[Wine] Does this software run under Wine 1.0?

Frédéric Delanoy frederic.delanoy at gmail.com
Tue Nov 9 06:07:02 CST 2010

On Tue, Nov 9, 2010 at 12:12, PeterS <wineforum-user at winehq.org> wrote:
> As far as I know it is not possible to install the old Wine 1.0 under Ubuntu 10.04. If there is a way, please let me know :)

In that case, you'd have to compile 1.0 yourself.

See Wine FAQ (http://wiki.winehq.org/FAQ#head-7ed3c3163e2b932ee2030a48f9c5e553dc41817b)
for instructions.

Or, alternatively, pick your version from
http://www.ibiblio.org/pub/linux/system/emulators/wine/ (and make sure
you test with a fresh wineprefix)

More information about the wine-users mailing list